@font-face {
    font-family: 'OpenSansCondensedLight';
    src: url('fonts/OpenSans-CondLight-webfont.eot');
    src: url('fonts/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-CondLight-webfont.woff') format('woff'),
         url('fonts/OpenSans-CondLight-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-CondLight-webfont.svg#OpenSansCondensedLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansCondensedLightItalic';
    src: url('fonts/OpenSans-CondLightItalic-webfont.eot');
    src: url('fonts/OpenSans-CondLightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-CondLightItalic-webfont.woff') format('woff'),
         url('fonts/OpenSans-CondLightItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-CondLightItalic-webfont.svg#OpenSansCondensedLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansCondensedBold';
    src: url('fonts/OpenSans-CondBold-webfont.eot');
    src: url('fonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-CondBold-webfont.woff') format('woff'),
         url('fonts/OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-CondBold-webfont.svg#OpenSansCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { background:#dbeeff; font-family: 'OpenSansCondensedBold'; font-size:13px; color:#333; margin:0;}
p { margin:0; padding:8px 0;}
.clear { clear:both; height:0; float:none !important;}
.header_bg { background:url(/asset/images/header_bg.jpg) repeat-x left top; height:100px;}
.header { width:960px; margin:0 auto; padding:13px 0;}
.logo { float:left;} 
.header_right { float:right; width:588px; padding-top: 36px;}
.mainmenu { float:left; height:33px;}
ul#navigation { float:left; margin:0; padding:0; list-style:none; width:588px;}
ul#navigation li { float:left; margin:0; padding:0 0 0 2px; list-style:none;}
ul#navigation li a { color:#215079; font-size:16px; text-decoration:none; display:block; height:33px; line-height:33px; float:left; padding-left:5px;}
ul#navigation li a span { display:block; height:33px; line-height:33px; padding:0 15px 0 10px;}
ul#navigation li a:hover, ul#navigation li.active a { color:#215079; display:block; background:url(/asset/images/menulft_ho.png) no-repeat left top; height:33px; line-height:33px;}
ul#navigation li a:hover span, ul#navigation li.active a span { display:block; background:url(/asset/images/menurth_ho.png) no-repeat right top; height:33px; line-height:33px;}


.bannerouter_bg { background:url(/asset/images/bannerouter_bg.png) repeat left top; height:400px; border-bottom:5px solid #fff;}
.banner_bg { background:url(/asset/images/banner_bg.png) no-repeat center top; height:400px;}
.show { background:url(/asset/images/shakingman.png) no-repeat right bottom; height:350px; width:530px; margin:0 auto; padding:50px 430px 0 0;} 
.show h3 { margin:0; padding:0 0 30px 0; font-size:32px; color:#75bffe; line-height:38px; text-shadow:0 0 4px #000;}
.show p { color:#b0d8fc; font-size:17px; line-height:20px; padding-bottom:30px;}


.middle_bg { background:url(/asset/images/middle_bg.png) repeat-x left top; padding:50px 0;}
.maincontent { width:966px; margin:0 auto;}
.maincontent_mid { background:url(/asset/images/maincontent_mid.png) repeat-y left top; padding:13px}
.userpanel { padding:10px 0; margin-bottom:20px;}
.userpanel h3 { color:#999999; font-size:32px; text-align:center; margin:0; padding:0 0 15px 0;}
.personal_box_inner {}
.personal_box_inner div { width:230px; float:left; margin-right:6px;}
.personal_box_inner div img { background:url(/asset/images/personalimage_bg.png) no-repeat; width:204px; height:122px; padding:13px; margin-bottom:5px;}
.individuals { margin-right:0 !important; margin-bottom:10px; float:right !important;}
.personal_box_inner div a, .personal_box_inner div a:link, .personal_box_inner div a:visited { margin:0 13px; display:block; background:url(/asset/images/arrow1.png) no-repeat left 0; line-height:27px; color:#333; font-size:25px; padding-left:30px; text-decoration:none;}
.personal_box_inner div a:hover { color:#295d8a;}

.leftpanel { width:700px; float:left;}
.rightpanel { width:230px; float:right;}
.rightbox { background:url(/asset/images/rightbox_bg.png) no-repeat center bottom; margin-bottom:6px;}
.rightbox h3 { margin:0 0 10px 0; padding:9px 13px 0 13px; line-height:34px; height:34px; background:url(/asset/images/right_hd.png) no-repeat left top; font-size:20px; color:#666;}
.rightbox div.contents { padding:0 13px 13px 13px;}
.rightbox div.contents input.tbox { background:url(/asset/images/consult_tbox.png) no-repeat; width:186px; height:26px; line-height:12px; padding:3px 8px 0 8px; border:0; margin-bottom:10px; font-family:'OpenSansCondensedBold'; font-size:12px; color:#999;}

.rightbox div.contents_noh3 { background:url(/asset/images/contentnoh3.png) no-repeat left top; padding:13px 13px 13px 13px;}

.componentblock {}
.componentblock h2 { margin:0; padding:0; color:#508bbd; font-size:25px;}
.componentblock ul { margin:10px 0 0 0; padding:0; list-style:none;}
.componentblock ul li { margin:0 0 5px 0; padding:0 0 0 25px; list-style:none; background:url(/asset/images/arrow_small.png) no-repeat left top; display:block;}

.footer_bg { background:#518cbd; padding:10px 0;}
.footer { width:960px; margin:0 auto;}
.footerleft { float:left;}
.footer_right { float:right;}

.footermenu { margin-bottom:5px;}
.footermenu a, .footermenu a:link, .footermenu a:visited { color:#fff; font-size:12px; text-decoration:none; padding-right:15px;}
.footermenu a:hover, .footermenu a#active_menu{ color:#012e54; font-size:12px; text-decoration:none; padding-right:15px;}

.coyright { color:#fff; font-size:11px;}